BODY {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; CURSOR: hand; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff6633; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #009966; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
H3 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
